A:link {
	FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9px; COLOR: #ff9900; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
BODY {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana
}
INPUT {
	BORDER-RIGHT: #bdbfc4 1px solid; BORDER-TOP: #bdbfc4 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #bdbfc4 1px solid; COLOR: black; BORDER-BOTTOM: #bdbfc4 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #F5F5F3
}
SELECT {
	BORDER-RIGHT: #bdbfc4 1px solid; BORDER-TOP: #bdbfc4 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #bdbfc4 1px solid; COLOR: black; BORDER-BOTTOM: #bdbfc4 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #F5F5F3
}
TEXTAREA {
	BORDER-RIGHT: #bdbfc4 1px solid; BORDER-TOP: #bdbfc4 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #bdbfc4 1px solid; COLOR: black; BORDER-BOTTOM: #bdbfc4 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #F5F5F3
}
TABLE {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana; BORDER-COLLAPSE: collapse
}
/* Generic Definitions */
BODY { margin: 0; padding: 0; font: 10px arial, verdana, sans-serif; color: #333333; }
A:link, A:visited, A:active { color: #E11717; text-decoration: underline; }
A:hover { color: #6A7469; text-decoration: none; }

A.lnkbold2:link, A.lnkbold2:visited, A.lnkbold2:active { font: color: #E11717; text-decoration: none; }
A.lnkbold2:hover { color: #6A7469; text-decoration: none; }


/* Text CSS */
.hdr11 { font: 11px arial, verdana, sans-serif; font-weight: bold; }
.hdr12 { font: 12px arial, verdana, sans-serif; font-weight: bold; }
.date { font: 10px arial, verdana, sans-serif; color: #857A70; }


/* Padding CSS */
.pad8 { padding-left: 8px; padding-right: 8px; padding-top: 8px; padding-bottom: 8px; }
.pad5 { padding-left: 5px; padding-right: 5px; padding-top: 1px; padding-bottom: 1px; }

.table_yawsel { background-color: #F1EEE7; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-color:white; border-style:solid; }
.table_yawsel {font: 10px arial, verdana, sans-serif; color: #333333;}
.sarlik { font: 10px arial, verdana, sans-serif; font-weight: ; }
.table_dwa { background-color: #E9E5DA; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-color:white; border-style:solid;  }
.table_dwa {font: 10px arial, verdana, sans-serif; color: #333333;}
.tablerow_dwasel { background-color: #F3F1EE; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-color:white; border-style:solid; }
.tablerow_dwasel {font: 10px arial, verdana, sans-serif; color: #333333;}
.tablerow_yaw { background-color: #ECEAE5; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-color:white; border-style:solid; }
.tablerow_yaw {font: 10px arial, verdana, sans-serif; color: #333333;}